const target = process.env.npm_lifecycle_event;
const matches = target.split(':');
const project = matches.length > 1 && matches[1] !== 'api' ? matches[1] : 'lifestyle';
console.log("Starting webpack environment '" + project + "' ...\n");
module.exports = require('./assets/' + project + '/webpack.config');
